package com.rjconsultores.ventaboletos.web.utilerias.menu.item.seguridad;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;


public class ItemMenuAuditoria extends DefaultItemMenuSistema {
	public ItemMenuAuditoria() {
		super("indexController.mniAuditoria.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.SEGURIDAD.MENU.AUDITORIA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/seguridad/auditoria.zul",
                Labels.getLabel("auditoriaController.window.title"), getArgs(), desktop);
		
	}
}
